<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="css/estilos.css">
</head>
<body>
   <p id="especial">
       Yo soy un parrafo especial
   </p>
   <p class="bg-red">Yo soy un parrafo</p>
   
   <!--h1>soy un h1</h1>
   <h2>soy un h2</h2>
   <h3>soy un h3</h3>
   <p>soy un elemento p</p>
   <img src="img/fondo4.jpg" alt="">
   
   <a href="">XDXDXD</a>
   
   <br>
   
   <table>
       <tr>
           <td>a</td>
           <td>b</td>
           <td>c</td>
           <td>d</td>
       </tr>
       <tr>
           <td>a</td>
           <td>b</td>
           <td>c</td>
           <td>d</td>
       </tr>
       
   </table>
   
    <ol>
       <li>a</li>
       <li>b</li>
       <li>c</li>
       <li>d</li>

    </ol>
    <ul>
       <li>assss</li>
       <li>asdasd</li>
       <li>asdasd</li>
       <li>asdasd</li>
    </ul-->

   <h1 class="h1">soy un h1</h1>
   <h2 class="h2">soy un h2</h2>
   <h3 class="h3">soy un h3</h3>
   
   <p class="parrafo">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reprehenderit, saepe, vero, sit asperiores vitae ducimus tempora, architecto perferendis facilis corrupti in quaerat quisquam error. Quasi quo maxime neque impedit dolorum dolore labore. Optio dignissimos ratione perferendis deleniti obcaecati voluptate impedit dolorum reiciendis, facere saepe maxime veritatis asperiores facilis eos distinctio!</p>
   
   <img src="img/fondo4.jpg" alt="" class="imagen"><br/>
   
   <a href="#" class="link">Soy un enlace</a>
   
   <br class="salto">
   
   <table class="tabla">
       <tr>
           <td>a</td>
           <td>b</td>
           <td>c</td>
           <td>d</td>
       </tr>
       <tr>
           <td>a</td>
           <td>b</td>
           <td>c</td>
           <td>d</td>
       </tr>
       
   </table>
   
    <ol class="ordenada">
       <li>a</li>
       <li>b</li>
       <li>c</li>
       <li>d</li>

    </ol>
    <ul class="desordenada">
       <li>assss</li>
       <li>asdasd</li>
       <li>asdasd</li>
       <li>asdasd</li>
    </ul>
      
   
    
</body>
</html>